Subject: [bug#55903] [PATCH 04/41] gnu: Add go-google-golang-org-appengine.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:28:50 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
> +    (description
> +     "Package appengine provides basic functionality for running Go on
> +Google App Engine.")

Guix does not run on Google App Engine AFAIK, so no need to include
this package.

Greetings,
Maxime.